Changes needed to support smartcards. Well, only _support_. There is
[gnupg.git] / scripts / mksnapshot
index cca19d9..7b534b9 100755 (executable)
@@ -21,7 +21,7 @@ This is a snapshot of the current CVS head branch!
 
 It may not compile or not work.  Please don't report
 bugs about this snapshot release it is just for your
-convenience and to reduce the load of out CVS server.
+convenience and to reduce the load of our CVS server.
 
 Thanks,